Solved

imagenode config: Please select an Acropolis Package

  • 1 February 2017
  • 4 replies
  • 2695 views

Badge +4
I'm getting this error when I try to reinstall any hypervisor using the Foundation VM:

imagenode config: Please select an Acropolis Package

The block has a previous ESX installation on it, I'm trying to reinstall it and configure everything from scratch.

Cheers.

icon

Best answer by bezeddin 6 February 2017, 15:47

yes, put your AOS file there
View original

4 replies

Userlevel 4
Badge +17
please check your /home/nutanix/foundation/nos is there any AOS file there ?
Badge +4
Sorry about the late reply, I had another project to attend.

There are no files on the "/home/nutanix/foundation/nos" directory; should I put the AOS installation files there?

Cheers.
Userlevel 4
Badge +17
yes, put your AOS file there
Badge +4
That did the trick, thanks!

Cheers.

Reply